# coding: utf-8
from django.db import models

class Store(models.Model):
    store = models.CharField('Provozovna', max_length=100)
    address = models.CharField('Adresa', max_length=100)
    city = models.CharField('Obec', max_length=100)
    postal_code = models.CharField('PSČ', max_length=10)
    email = models.EmailField('E-mail', blank=True)
    description = models.TextField('Popis', blank=True)

    def __unicode__(self):
        return self.store

    class Meta:
        verbose_name = 'provozovna'
        verbose_name_plural = 'provozovny'
